@media only screen and (max-width:900px){
	.Logo{ float:left; width:36%; padding-top:12px;}
	.login-btn{width: 27%;}
	.login-btn a, .login-btn a:hover{width:auto;}
	.HeaderRightDiv{width: 61%;}
	
}

@media only screen and (max-width:1024px){
	.cont_tabs_text_dtl{width: 87.8% !important;}
	
}
@media only screen and (max-width:1280px){
	.cont_tabs_text_dtl{width: 91%;}
	
}
